@import url("../CherryFramework/style.css");
@import url(//fonts.googleapis.com/css?family=Fjalla+One|Open+Sans:400,300,600,700|Yesteryear|Roboto:400,300,300italic,400italic);
.main-holder { overflow:hidden; }
@media (max-width: 767px) {
	body { padding:0; }
	body .header { padding:20px; }
	body .footer {
		padding:20px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	body .content-holder { padding:0 20px 20px 20px !important; }
	body.home .content-holder { padding:0 20px 0 20px !important; }
}
a { transition:all 0.3s ease 0s; }
.featured-thumbnail, .thumbnail, figure.frame {
	background:none;
	border-radius:5px;
	padding:0;
	border:none;
	box-shadow:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.featured-thumbnail img, .thumbnail img, figure.frame img {
	display:inline-block;
	border:none;
	background:none;
	padding:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
figure.frame {
	margin-bottom:10px;
	margin-right:20px;
	margin-left:0;
	text-align:left;
}
figure.frame p { margin:0 !important; }
@media (max-width: 767px) {
	figure.frame { text-align:left; }
}
figure.frame.alignnone { margin:0 0 30px; }
figure.frame.alignleft { margin:5px 24px 10px 0; }
@media (max-width: 767px) {
	figure.frame.alignleft {
		margin:0 0 20px 0;
		float:none;
	}
}
.btn, .reply a {
	border-radius:0;
	border:none;
	color:#f9129b;
	text-shadow:none;
	font:12px/1.2em 'Open Sans', sans-serif;
	text-transform:uppercase;
	padding:none;
	letter-spacing:0;
	height:auto;
	padding:0;
	box-shadow:none;
	text-decoration:none;
	background:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	transition:all 0.3s ease 0s;
}
.btn:hover, .btn:active, .reply a:hover, .reply a:active {
	background:none;
	text-decoration:none;
	color:#0bc0d3;
	box-shadow:none;
}
.btn:focus, .reply a:focus {
	color:#f9129b;
	box-shadow:none;
	background:none;
}
textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
	padding:7px 10px;
	margin:0 0 10px 0;
	font-size:13px;
	line-height:1.2em;
	text-transform:none;
	color:#aaa;
	text-decoration:none;
	position:relative;
	border-radius:5px;
	background:#fff;
	box-shadow:none;
	border:1px solid #c3c3c3 !important;
	transition:all 0.3s ease 0s;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus {
	background:#fff;
	box-shadow:none;
	border-color:#d8d8d8 !important;
}
@media (min-width: 768px) and (max-width: 979px) {
	.wpcf7-form .row-fluid .span4 { width:30%; }
}
.wpcf7-form p.field input { height:35px; }
.wpcf7-form p.field input:focus { border-color:#d8d8d8 !important; }
.wpcf7-form textarea:focus { border-color:#d8d8d8 !important; }
.wpcf7-form .wpcf7-not-valid-tip { padding:7px 8px 2px !important; }
@media (min-width: 979px) and (max-width: 1200px) {
	.wpcf7-form .wpcf7-not-valid-tip { font-size:10px !important; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.wpcf7-form .wpcf7-not-valid-tip {
		padding:2px 3px !important;
		font-size:7px !important;
	}
}
.wpcf7-form .submit-wrap .btn { height:auto; }
select, textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input { outline:none; }
select:-moz-placeholder, textarea:-moz-placeholder, input[type="text"]:-moz-placeholder, input[type="password"]:-moz-placeholder, input[type="datetime"]:-moz-placeholder, input[type="datetime-local"]:-moz-placeholder, input[type="date"]:-moz-placeholder, input[type="month"]:-moz-placeholder, input[type="time"]:-moz-placeholder, input[type="week"]:-moz-placeholder, input[type="number"]:-moz-placeholder, input[type="email"]:-moz-placeholder, input[type="url"]:-moz-placeholder, input[type="search"]:-moz-placeholder, input[type="tel"]:-moz-placeholder, input[type="color"]:-moz-placeholder, .uneditable-input:-moz-placeholder { color:#aaa; }
select:-ms-input-placeholder, textarea:-ms-input-placeholder, input[type="text"]:-ms-input-placeholder, input[type="password"]:-ms-input-placeholder, input[type="datetime"]:-ms-input-placeholder, input[type="datetime-local"]:-ms-input-placeholder, input[type="date"]:-ms-input-placeholder, input[type="month"]:-ms-input-placeholder, input[type="time"]:-ms-input-placeholder, input[type="week"]:-ms-input-placeholder, input[type="number"]:-ms-input-placeholder, input[type="email"]:-ms-input-placeholder, input[type="url"]:-ms-input-placeholder, input[type="search"]:-ms-input-placeholder, input[type="tel"]:-ms-input-placeholder, input[type="color"]:-ms-input-placeholder, .uneditable-input:-ms-input-placeholder { color:#aaa; }
select::-webkit-input-placeholder, textarea::-webkit-input-placeholder, input[type="text"]::-webkit-input-placeholder, input[type="password"]::-webkit-input-placeholder, input[type="datetime"]::-webkit-input-placeholder, input[type="datetime-local"]::-webkit-input-placeholder, input[type="date"]::-webkit-input-placeholder, input[type="month"]::-webkit-input-placeholder, input[type="time"]::-webkit-input-placeholder, input[type="week"]::-webkit-input-placeholder, input[type="number"]::-webkit-input-placeholder, input[type="email"]::-webkit-input-placeholder, input[type="url"]::-webkit-input-placeholder, input[type="search"]::-webkit-input-placeholder, input[type="tel"]::-webkit-input-placeholder, input[type="color"]::-webkit-input-placeholder, .uneditable-input::-webkit-input-placeholder { color:#aaa; }
select::-moz-placeholder, textarea::-moz-placeholder, input[type="text"]::-moz-placeholder, input[type="password"]::-moz-placeholder, input[type="datetime"]::-moz-placeholder, input[type="datetime-local"]::-moz-placeholder, input[type="date"]::-moz-placeholder, input[type="month"]::-moz-placeholder, input[type="time"]::-moz-placeholder, input[type="week"]::-moz-placeholder, input[type="number"]::-moz-placeholder, input[type="email"]::-moz-placeholder, input[type="url"]::-moz-placeholder, input[type="search"]::-moz-placeholder, input[type="tel"]::-moz-placeholder, input[type="color"]::-moz-placeholder, .uneditable-input::-moz-placeholder {
	color:#aaa;
	opacity:1;
}
.header {
	border:none;
	padding:21px 0 16px;
}
.static-telephone {
	font:300 20px/1.2em 'Open Sans', sans-serif;
	color:#0bc0d3;
	margin-top:19px;
	text-align:right;
}
@media (max-width: 767px) {
	.static-telephone {
		margin:20px 0;
		text-align:left;
	}
}
.static-telephone i {
	position:relative;
	top:2px;
	margin-right:5px;
}
.nav-wrap {
	background:#0bc0d3;
	margin-bottom:20px;
	min-height:68px;
	position:relative;
	border-bottom:6px solid #0aa9ba;
}
.nav-wrap >div {
	position:relative;
	z-index:10;
}
.nav-wrap:before {
	content:"";
	display:block;
	height:100%;
	left:-100%;
	position:absolute;
	top:0;
	width:101%;
	background:#0bc0d3;
	z-index:1;
	border-bottom:6px solid #0aa9ba;
}
.nav-wrap:after {
	content:"";
	display:block;
	height:100%;
	right:-100%;
	position:absolute;
	top:0;
	width:101%;
	background:#0bc0d3;
	z-index:1;
	border-bottom:6px solid #0aa9ba;
}
.nav__primary {
	position:relative;
	float:none;
	padding:25px 0 18px 1px;
	margin:0;
	z-index:100;
	background:none;
}
@media (max-width: 767px) {
	.nav__primary { margin:20px 0; }
}
.nav__primary .select-menu { height:35px; }
.nav__primary .sf-menu {
	float:left;
	display:block;
	position:relative;
	padding:0;
	z-index:1;
}
@media (max-width: 767px) {
	.nav__primary .sf-menu { display:none !important; }
}
.nav__primary .sf-menu >li {
	background:none;
	float:left;
	text-align:left;
	display:block;
	position:relative;
	padding:0;
	margin:0 0 0 25px;
	border:none;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	transition:all 0.3s ease 0s;
	z-index:10;
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav__primary .sf-menu >li { margin-left:15px; }
}
.nav__primary .sf-menu >li:first-child { margin:0; }
.nav__primary .sf-menu >li:hover ul { top:100%; }
.nav__primary .sf-menu >li:hover li ul { top:-999em; }
.nav__primary .sf-menu >li >a {
	border:none;
	padding:0;
	display:inline-block;
	text-transform:uppercase;
	border-radius:0;
	position:relative;
	letter-spacing:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	transition:all 0.3s ease 0s;
	background:none;
}
@media (min-width: 768px) and (max-width: 979px) {
	.nav__primary .sf-menu >li >a { font-size:14px; }
}
.nav__primary .sf-menu >li >a:hover {
	text-decoration:none;
	color:#fff;
	background:none;
}
.nav__primary .sf-menu >li >a:hover .sf-sub-indicator { background-position:-10px -100px; }
.nav__primary .sf-menu >li >a >.sf-sub-indicator {
	position:absolute;
	display:inline-block;
	top:23px;
	left:50%;
	margin-left:-5px;
	background:url("images/arrows-ffffff.png") no-repeat scroll 0 -100px transparent;
}
.nav__primary .sf-menu >li.current-menu-item >a {
	text-decoration:none;
	color:#fff;
	background:none;
}
.nav__primary .sf-menu >li.current-menu-item >a .sf-sub-indicator { background-position:-10px -100px; }
.nav__primary .sf-menu >li.sfHover >a {
	text-decoration:none;
	color:#fff;
	background:none;
}
.nav__primary .sf-menu >li.sfHover >a .sf-sub-indicator { background-position:-10px -100px; }
.nav__primary .sf-menu >li.sfHover ul { top:100%; }
.nav__primary .sf-menu >li.sfHover li ul { top:-999em; }
.nav__primary .sf-menu >li >.sub-menu {
	background:#0bc0d3;
	top:-999em;
	left:50%;
	width:130px;
	padding:20px;
	margin:13px 0 0 -85px;
	border:none;
	border-radius:0;
	z-index:10000;
	box-shadow:0 3px 5px rgba(0,0,0,0.05);
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item {
	background:none;
	text-align:center;
	border:none;
	padding:0;
	margin:0;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item:first-child { border:none; }
.nav__primary .sf-menu >li >.sub-menu >.menu-item:hover li ul { top:-999em; }
.nav__primary .sf-menu >li >.sub-menu >.menu-item a {
	margin:0;
	background:none;
	border:none;
	color:#fff;
	text-transform:none;
	display:inline-block;
	letter-spacing:0;
	border-radius:0;
	padding:0;
	letter-spacing:0;
	font:12px/35px 'Open Sans', sans-serif;
	transition:all 0.3s ease 0s;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item a:hover {
	color:#333333;
	text-shadow:none;
	background:none;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item a >.sf-sub-indicator {
	top:12px;
	left:auto;
	right:-20px;
	background:url("images/arrows-ffffff.png") no-repeat scroll 0 0 transparent;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item.sfHover li ul { top:-999em; }
.nav__primary .sf-menu >li >.sub-menu >.menu-item.sfHover >a {
	color:#333333;
	text-shadow:none;
	background:none;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item.sfHover >a .sf-sub-indicator { background-position:-10px 0; }
.nav__primary .sf-menu >li >.sub-menu >.menu-item.current-menu-item a {
	color:#333333;
	text-shadow:none;
	background:none;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu {
	background:#fff;
	padding:20px;
	margin:-20px 0 0 21px;
	top:0;
	left:100%;
	border:none;
	border-radius:0;
	width:100%;
	box-shadow:0 0 5px rgba(0,0,0,0.05);
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item {
	background:none;
	text-align:center;
	border:none;
	padding:0;
	margin:0;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item:first-child { border:none; }
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item:hover ul {
	top:0;
	left:10em;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item a {
	margin:0;
	padding:0;
	color:#0bc0d3;
	display:inline-block;
	background:none;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item a:hover {
	color:#333333;
	text-shadow:none;
	background:none;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item.current-menu-item a {
	color:#333333;
	text-shadow:none;
	background:none;
}
.nav__primary .sf-menu >li >.sub-menu >.menu-item >.sub-menu >.menu-item.sfHover ul {
	top:0;
	left:10em;
}
.search-form.search-form__h {
	position:relative;
	margin:15px 0 0 0;
}
.search-form.search-form__h .search-form_it {
	box-shadow:none;
	background:none;
	border:1px solid #91e3eb !important;
	width:210px;
	height:36px;
	margin:0;
	border-radius:0;
	color:#fff;
	padding-right:30px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.search-form.search-form__h .search-form_it:focus { border-color:#fff !important; }
.search-form.search-form__h .search-form_is {
	position:absolute;
	display:block;
	width:34px;
	height:34px;
	text-indent:-9999px;
	overflow:hidden;
	top:1px;
	right:1px;
	padding:0;
	margin:0;
	transition:none;
	background:url(images/search.png) no-repeat 7px 9px;
}
.search-form.search-form__h .search-form_is:hover, .search-form.search-form__h .search-form_is:active { background-position:7px -31px; }
.static-slogan {
	font:300 italic 12px/1.2em 'Roboto', sans-serif;
	color:#7a7a7a;
	padding-top:3px;
}
.social-nets-wrapper {
	text-align:right;
	display:inline-block;
	vertical-align:top;
}
@media (max-width: 767px) {
	.social-nets-wrapper { text-align:left; }
}
.social-nets-wrapper .social {
	display:inline-block;
	padding:0;
	margin:0 !important;
	list-style-type:none;
	text-align:right;
}
@media (max-width: 767px) {
	.social-nets-wrapper .social { padding:20px 0 0; }
}
.social-nets-wrapper .social li {
	display:inline-block;
	text-align:center;
	margin:0 0 0 14px;
}
@media (max-width: 767px) {
	.social-nets-wrapper .social li { margin:0 14px 0 0; }
}
.social-nets-wrapper .social li a {
	color:#cfcfcf;
	display:block;
}
.social-nets-wrapper .social li a i {
	font-size:18px;
	line-height:20px;
}
.social-nets-wrapper .social li a:hover {
	color:#0bc0d3;
	text-decoration:none;
}
.static-header-img {
	margin:11px 0;
	width:100%;
}
@media (max-width: 767px) {
	.static-header-img { display:none; }
}
.static-header-img figure { margin-right:0; }
.static-header-img figure img { width:100%; }
.logo { margin:0 0 0px 1px; }
.logo .logo_tagline {
	font:300 10px/1.2em 'Open Sans', sans-serif;
	color:#777777;
	position:relative;
	top:-24px;
	left:52px;
	margin:0;
}
.logo a { display:inline-block; }
.logo.pull-left { float:none; }
.logo .logo_h__txt {
	position:relative;
	top:-10px;
}
.logo .logo_h__txt .logo_link:hover, .logo .logo_h__txt .logo_link:active, .logo .logo_h__txt .logo_link:focus {
	color:#f9129b;
	text-decoration:none;
}
.camera_target { border-radius:5px; }
.slider { margin-bottom:0; }
.camera .camera_pag { position:relative; }
.camera .camera_pag .camera_pag_ul { text-align:center; }
.camera .camera_pag .camera_pag_ul li {
	background:#dbdbdb;
	width:15px;
	height:15px;
	border-radius:50%;
	margin-left:4px;
	margin-right:0;
}
.camera .camera_pag .camera_pag_ul li:first-child { margin-left:0; }
.camera .camera_pag .camera_pag_ul li span {
	width:15px;
	height:15px;
	border-radius:50%;
	left:0;
	top:0;
	background:none;
}
.camera .camera_pag .camera_pag_ul li.cameracurrent, .camera .camera_pag .camera_pag_ul li:hover { background:none; }
.camera .camera_pag .camera_pag_ul li.cameracurrent span, .camera .camera_pag .camera_pag_ul li:hover span { background:#a7a7a7; }
.content-holder { background:#fff; }
.title-section {
	margin:62px 0 3px;
	padding:0;
	text-align:center;
	background:none;
	position:relative;
}
@media (max-width: 767px) {
	.title-section { margin:0; }
}
.title-section .title-header {
	letter-spacing:0;
	margin:0 0 8px 0;
	text-transform:none;
	font:300 39px/1.3em 'Open Sans', sans-serif;
}
.title-section .breadcrumb {
	background:none;
	padding:11px 0 10px;
	margin:0;
	text-transform:none;
	text-shadow:none;
	letter-spacing:0;
	border:none;
	box-shadow:none;
	border-top:1px solid #d3d3d2;
	border-bottom:1px solid #d3d3d2;
	border-radius:0;
	font:13px/1.2em 'Open Sans', sans-serif;
}
.title-section .breadcrumb >li {
	text-shadow:none;
	display:inline-block;
	line-height:1.2em;
}
.title-section .breadcrumb >li.active { color:#aaaaaa; }
.title-section .breadcrumb a {
	color:#f9129b;
	text-shadow:none;
}
.title-section .breadcrumb .divider { padding:0 2px; }
.title-section .breadcrumb .divider:after {
	color:#aaaaaa;
	content:"/";
	font:11px/1.2em "Helvetica Neue", Helvetica, Arial, sans-serif;
}
article {
	background:none;
	border:none;
	border-radius:0;
	padding:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
article.post__holder { margin-bottom:50px; }
article .thumbnail { margin:0 30px 20px 0; }
@media (max-width: 480px) {
	article .thumbnail {
		width:auto !important;
		display:inline-block;
		float:none;
		margin:0 0 15px 0;
	}
	article .thumbnail img { width:100%; }
}
article .thumbnail.large {
	margin:0 0 30px 0;
	border-radius:5px;
}
@media (min-width: 768px) and (max-width: 979px) {
	article .thumbnail.large { float:none !important; }
}
article .post-header .post-title {
	text-align:left;
	font:300 39px/1.3em 'Open Sans', sans-serif;
	margin-bottom:20px;
	letter-spacing:0;
	text-transform:none;
	color:#0bc0d3;
}
article .post-header .post-title a { color:#0bc0d3; }
article .post_content {
	background:none;
	border-radius:0;
	padding:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
article .post_meta {
	padding:8px 0;
	border:none;
	position:relative;
	display:block;
	margin:20px 0 20px;
	overflow:visible;
	background:none;
	border-top:1px solid #d3d3d2;
	border-bottom:1px solid #d3d3d2;
	border-radius:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
article .post_meta .post_meta_unite {
	font:12px/1.2em "Helvetica Neue", Helvetica, Arial, sans-serif;
	border-color:#d3d3d2;
	text-transform:none;
}
article .post_meta i {
	margin-right:0;
	color:#aaa;
	font-size:15px;
}
article .post_meta .post_date { color:#aaaaaa; }
article .post_meta .post_author a { color:#aaaaaa; }
article .post_meta .post_category a, article .post_meta .post_tag a, article .post_meta .post_tag { color:#f9129b; }
article .post_meta .post_comment a { color:#f9129b; }
article .post_meta .user_like, article .post_meta .post_views { color:#f9129b; }
article .post_meta .post_permalink { float:none; }
article .post_meta .post_permalink a { color:#f9129b; }
article div.jp-playlist li a:hover, article div.jp-playlist li.jp-playlist-current a { color:#b8b8b8; }
article .quote-wrap blockquote {
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:15px;
	line-height:1.2em;
	font-style:normal;
	color:#afafaf;
	font-weight:bold;
}
article .gallery-post { padding-bottom:40px; }
article.testimonial {
	background:none;
	border-color:#d3d3d2;
}
article.testimonial .user, article.testimonial .info { color:#222; }
.single #content article { margin-bottom:0; }
@media (min-width: 768px) and (max-width: 1000px) {
	.single #content article .thumbnail { float:left; }
	.single #content article .thumbnail img { margin:0; }
}
@media (max-width: 480px) {
	.single #content article .thumbnail { width:100%; }
	.single #content article .thumbnail img { width:100%; }
}
.single #content .share-buttons {
	margin:0 0 20px;
	background:none;
	padding:0;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.single #content .share-buttons .pinterest img { vertical-align:top; }
.single #content .post-author {
	padding:20px;
	border:1px solid #d3d3d2;
	background:none;
	border-radius:5px;
}
.single #content .post-author .post-author_h {
	font:600 15px/1.3em 'Open Sans', sans-serif;
	margin:0 0 15px 0;
	letter-spacing:0;
	text-transform:none;
	color:#333333;
}
.single #content .post-author .post-author_h a {
	color:#333333;
	text-transform:none;
}
.single #content .post-author .post-author_gravatar {
	display:block;
	margin:4px 20px 0 0;
}
@media (max-width: 350px) {
	.single #content .post-author .post-author_gravatar { float:none; }
}
.single #content .post-author .post-author_gravatar img {
	width:80px;
	height:80px;
	border-radius:5px;
	padding:0;
	border:none;
	background:none;
}
.single #content .post-author .post-author_desc {
	padding-left:100px;
	text-transform:none;
	color:#aaa;
}
@media (max-width: 480px) {
	.single #content .post-author .post-author_desc { padding-left:0; }
}
.single #content .post-author .post-author_link {
	margin-top:20px;
	text-transform:none;
	color:#aaa;
	font:13px/1.3em 'Open Sans', sans-serif;
}
.single #content .post-author .post-author_link p { margin:0; }
.single #content .post-author .post-author_link a {
	color:#aaa;
	font-size:13px;
	text-transform:none;
}
.filter-wrapper { margin:38px 0 35px; }
@media (max-width: 767px) {
	.filter-wrapper { margin:20px 0; }
}
.filter-wrapper strong {
	color:#333333;
	padding:0;
	font:13px/1.3em 'Open Sans', sans-serif;
	margin-right:9px;
	margin-top:0px;
	text-transform:none;
	letter-spacing:0;
	float:none;
	display:inline-block;
	vertical-align:top;
}
@media (max-width: 979px) {
	.filter-wrapper strong {
		display:block;
		float:none;
		margin-bottom:20px;
	}
}
.filter-wrapper .filter {
	margin:0;
	display:inline-block;
	float:none;
	position:relative;
	top:0;
}
@media (max-width: 767px) {
	.filter-wrapper .filter {
		float:none;
		display:block;
	}
}
.filter-wrapper .filter li { margin:0 0 0 22px; }
.filter-wrapper .filter li:first-child { margin:0; }
@media (min-width: 768px) and (max-width: 979px) {
	.filter-wrapper .filter li { margin:0 10px 10px 0 !important; }
}
@media (max-width: 767px) {
	.filter-wrapper .filter li {
		display:block;
		float:none;
		margin:0 0 5px 0 !important;
	}
}
.filter-wrapper .filter li a {
	color:#333333;
	font:13px/1.3em 'Open Sans', sans-serif;
	padding:0;
	margin:0;
	background:none;
	border-radius:0;
	text-transform:none;
	letter-spacing:0;
}
@media (max-width: 767px) {
	.filter-wrapper .filter li a { display:inline-block; }
}
.filter-wrapper .filter li a:active, .filter-wrapper .filter li a:hover, .filter-wrapper .filter li a:focus {
	text-decoration:none;
	color:#f9129b;
	background:none;
}
.filter-wrapper .filter .active a {
	text-decoration:none;
	color:#f9129b;
	background:none;
}
@media (max-width: 979px) {
	.filter-wrapper .pull-right { float:none; }
}
.filterable-portfolio li .thumbnail {
	width:104px;
	float:left;
	border-radius:5px;
	margin:5px 26px 10px 0;
}
@media (max-width: 650px) {
	.filterable-portfolio li .thumbnail {
		float:none;
		margin:0 0 20px;
	}
}
.filterable-portfolio li .thumbnail a { border-radius:5px; }
.filterable-portfolio li .caption { padding-left:130px; }
@media (max-width: 650px) {
	.filterable-portfolio li .caption { padding-left:0; }
}
.filterable-portfolio li .caption h3 {
	text-shadow:none;
	margin:0 0 15px;
	font:600 21px/1.2em 'Open Sans', sans-serif;
	letter-spacing:0;
}
.filterable-portfolio li .caption h3 a {
	color:#333333;
	text-transform:none;
	text-decoration:none;
}
.filterable-portfolio li .caption h3 a:hover, .filterable-portfolio li .caption h3 a:active { text-decoration:underline; }
.filterable-portfolio li .caption .excerpt {
	margin-bottom:20px;
	color:#aaaaaa;
	letter-spacing:0;
	line-height:21px;
}
.filterable-portfolio li .caption p { margin:0; }
.page-template-page-Portfolio4Cols-filterable-php .filterable-portfolio li .caption h3 { font-size:16px; }
div.type-page h1 {
	font-weight:300;
	margin-bottom:55px;
}
@media (max-width: 767px) {
	div.type-page h1 { margin:30px 0 20px; }
}
div.type-page h6 { font-weight:600; }
.related-posts, .comment-holder, #respond { margin-top:50px; }
.related-posts h3, .comment-holder h3, #respond h3 {
	font:300 39px/1.2em 'Open Sans', sans-serif;
	margin:0 0 25px;
	text-align:left;
	letter-spacing:0;
}
.related-posts a {
	font:13px/21px 'Open Sans', sans-serif;
	color:#aaa;
	display:inline;
	letter-spacing:0;
	text-transform:none;
}
.related-posts a:hover { text-decoration:underline; }
.related-posts .thumbnail {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.related-posts .thumbnail a {
	display:inline-block;
	width:100%;
}
.related-posts .thumbnail img {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
.comment-holder .comment-list .comment .comment-body {
	padding:20px;
	background:none;
	border-radius:5px;
	border:1px solid #d3d3d2;
}
.comment-holder .comment-list .comment .comment-body .comment-author {
	margin:5px 20px 0 0;
	text-align:left;
	border:none;
}
@media (max-width: 350px) {
	.comment-holder .comment-list .comment .comment-body .comment-author {
		float:none;
		margin-bottom:30px;
	}
}
.comment-holder .comment-list .comment .comment-body .comment-author img {
	width:80px;
	height:80px;
	padding:0;
	border:none;
	background:none;
}
.comment-holder .comment-list .comment .comment-body .comment-author .author {
	width:auto;
	text-align:left;
	font:300 13px/1.2em 'Open Sans', sans-serif;
	color:#aaa;
	text-transform:none;
	margin-top:10px;
}
.comment-holder .comment-list .comment .comment-body .extra-wrap {
	padding:0;
	margin:0;
	background:none;
	color:#aaa;
	text-transform:none;
}
@media (max-width: 480px) {
	.comment-holder .comment-list .comment .comment-body .extra-wrap { overflow:visible; }
}
.comment-holder .comment-list .comment .comment-body .comment-meta {
	margin:3px 0 0 0;
	font:12px/1.3em 'Open Sans', sans-serif;
	color:#f9129b;
	text-transform:uppercase;
}
.comment-holder #respond #commentform { margin-top:0; }
#respond #commentform { margin:15px 0 0; }
#respond #commentform textarea {
	width:100%;
	min-width:auto;
	max-width:100%;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	height:300px;
	min-height:auto;
	max-height:auto;
	min-width:auto;
	padding:12px 10px 10px;
}
#respond #commentform p input {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	max-width:auto;
	min-width:auto;
	width:100%;
	padding:0 10px;
	height:35px;
	margin-bottom:2px;
}
#respond #commentform p input:focus { box-shadow:none; }
#respond #commentform p input.btn {
	margin:0;
	width:auto;
	height:16px;
	padding:0;
}
#respond #commentform p.right-align {
	text-align:right;
	margin:0;
}
.sidebar .widget { margin:10px 0 50px; }
.sidebar .widget >h3 {
	margin:0 0 30px 0;
	font:300 39px/1.3em 'Open Sans', sans-serif;
	letter-spacing:0;
	text-transform:none;
	-moz-hyphens:auto;
	word-wrap:break-word;
}
[id*="categories"] ul, [id*="archives"] ul, [id*="nav_menu"] ul, .list.custom-list ul {
	margin:0;
	list-style-type:none;
}
@media (max-width: 767px) {
	[id*="categories"] ul, [id*="archives"] ul, [id*="nav_menu"] ul, .list.custom-list ul { margin-top:30px; }
}
[id*="categories"] ul li, [id*="archives"] ul li, [id*="nav_menu"] ul li, .list.custom-list ul li {
	background:none;
	margin:0;
	padding:4px 0 5px 20px;
}
[id*="categories"] ul li:before, [id*="archives"] ul li:before, [id*="nav_menu"] ul li:before, .list.custom-list ul li:before { display:none; }
[id*="categories"] ul li a, [id*="archives"] ul li a, [id*="nav_menu"] ul li a, .list.custom-list ul li a {
	font:13px/1.3em 'Open Sans', sans-serif;
	color:#aaaaaa;
	text-transform:none;
	display:inline;
	position:relative;
}
[id*="categories"] ul li a:before, [id*="archives"] ul li a:before, [id*="nav_menu"] ul li a:before, .list.custom-list ul li a:before {
	content:"";
	position:absolute;
	left:-20px;
	top:1px;
	pointer-events:none;
	font:13px/1.3em FontAwesome;
}
[id*="categories"] ul li a:hover, [id*="categories"] ul li a:active, [id*="archives"] ul li a:hover, [id*="archives"] ul li a:active, [id*="nav_menu"] ul li a:hover, [id*="nav_menu"] ul li a:active, .list.custom-list ul li a:hover, .list.custom-list ul li a:active {
	color:#f9129b;
	text-decoration:none;
	background:none;
}
#wp-calendar caption, #wp-calendar thead tr th {
	color:#f9129b;
	font-family:'Open Sans', sans-serif;
}
.search-form .search-form_is {
	margin:0px 0 0 10px;
	padding-top:1px;
	padding-bottom:1px;
	height:36px;
}
@media (min-width: 768px) and (max-width: 1200px) {
	.search-form .search-form_is {
		display:block;
		margin:0;
	}
}
@media (max-width: 400px) {
	.search-form .search-form_is {
		display:block;
		margin:0;
	}
}
.sidebar .social .social_li, .footer-widgets .social .social_li { margin:0; }
.sidebar .social .social_li .social_link, .footer-widgets .social .social_li .social_link {
	opacity:1;
	filter:none;
}
.sidebar .social .social_li .social_link .social_ico, .footer-widgets .social .social_li .social_link .social_ico {
	display:inline-block;
	width:26px;
	margin-top:8px;
	height:26px;
	border-radius:50%;
	background:#0bc0d3;
	text-align:center;
	position:relative;
}
.sidebar .social .social_li .social_link .social_ico img, .footer-widgets .social .social_li .social_link .social_ico img {
	width:0;
	height:0;
	display:none;
}
.sidebar .social .social_li .social_link .social_ico:before, .footer-widgets .social .social_li .social_link .social_ico:before {
	content:'';
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
}
.sidebar .social .social_li .social_link .social_label, .footer-widgets .social .social_li .social_link .social_label {
	line-height:26px;
	margin-left:10px;
}
.sidebar .social .social_li .social_link.social_link__facebook .social_ico:before, .footer-widgets .social .social_li .social_link.social_link__facebook .social_ico:before { background:url(images/icons/facebook.png) no-repeat 3px 4px; }
.sidebar .social .social_li .social_link.social_link__twitter .social_ico:before, .footer-widgets .social .social_li .social_link.social_link__twitter .social_ico:before { background:url(images/icons/twitter.png) no-repeat 3px 4px; }
.sidebar .social .social_li .social_link.social_link__flickr .social_ico:before, .footer-widgets .social .social_li .social_link.social_link__flickr .social_ico:before { background:url(images/icons/flickr.png) no-repeat 3px 4px; }
.sidebar .social .social_li .social_link.social_link__feed .social_ico:before, .footer-widgets .social .social_li .social_link.social_link__feed .social_ico:before { background:url(images/icons/feed.png) no-repeat 3px 4px; }
.sidebar .social .social_li .social_link.social_link__linkedin .social_ico:before, .footer-widgets .social .social_li .social_link.social_link__linkedin .social_ico:before { background:url(images/icons/linkedin.png) no-repeat 3px 3px; }
.sidebar .social .social_li .social_link.social_link__delicious .social_ico:before, .footer-widgets .social .social_li .social_link.social_link__delicious .social_ico:before { background:url(images/icons/delicious.png) no-repeat 3px 4px; }
.sidebar .social .social_li .social_link.social_link__youtube .social_ico:before, .footer-widgets .social .social_li .social_link.social_link__youtube .social_ico:before { background:url(images/icons/youtube.png) no-repeat 3px 3px; }
.sidebar .social .social_li .social_link[class*="social_link__google"] .social_ico:before, .footer-widgets .social .social_li .social_link[class*="social_link__google"] .social_ico:before { background:url(images/icons/google.png) no-repeat 3px 3px; }
.sidebar .social .social_li .social_link:hover, .footer-widgets .social .social_li .social_link:hover { text-decoration:none; }
.sidebar .social .social_li .social_link:hover .social_ico, .footer-widgets .social .social_li .social_link:hover .social_ico { background:#fff; }
.sidebar .social .social_li .social_link:hover .social_ico:before, .footer-widgets .social .social_li .social_link:hover .social_ico:before { background-position:3px -36px; }
.sidebar .social .social_li .social_link .social_label, .footer-widgets .social .social_li .social_link .social_label { line-height:41px; }
.sidebar .social.social__row li, .footer-widgets .social.social__row li { margin:0 5px 5px 0; }
.footer-widgets { padding:50px 0 30px; }
.footer-widgets > div > div >h4 {
	font:14px/1.3em 'Open Sans', sans-serif;
	color:#fff;
	text-transform:uppercase;
}
@media (max-width: 767px) {
	.footer-widgets > div { margin-bottom:50px; }
}
.footer-widgets select, .footer-widgets textarea, .footer-widgets input[type="text"], .footer-widgets input[type="password"], .footer-widgets input[type="datetime"], .footer-widgets input[type="datetime-local"], .footer-widgets input[type="date"], .footer-widgets input[type="month"], .footer-widgets input[type="time"], .footer-widgets input[type="week"], .footer-widgets input[type="number"], .footer-widgets input[type="email"], .footer-widgets input[type="url"], .footer-widgets input[type="search"], .footer-widgets input[type="tel"], .footer-widgets input[type="color"], .footer-widgets .uneditable-input { outline:none; }
.footer-widgets select:-moz-placeholder, .footer-widgets textarea:-moz-placeholder, .footer-widgets input[type="text"]:-moz-placeholder, .footer-widgets input[type="password"]:-moz-placeholder, .footer-widgets input[type="datetime"]:-moz-placeholder, .footer-widgets input[type="datetime-local"]:-moz-placeholder, .footer-widgets input[type="date"]:-moz-placeholder, .footer-widgets input[type="month"]:-moz-placeholder, .footer-widgets input[type="time"]:-moz-placeholder, .footer-widgets input[type="week"]:-moz-placeholder, .footer-widgets input[type="number"]:-moz-placeholder, .footer-widgets input[type="email"]:-moz-placeholder, .footer-widgets input[type="url"]:-moz-placeholder, .footer-widgets input[type="search"]:-moz-placeholder, .footer-widgets input[type="tel"]:-moz-placeholder, .footer-widgets input[type="color"]:-moz-placeholder, .footer-widgets .uneditable-input:-moz-placeholder { color:#fff; }
.footer-widgets select:-ms-input-placeholder, .footer-widgets textarea:-ms-input-placeholder, .footer-widgets input[type="text"]:-ms-input-placeholder, .footer-widgets input[type="password"]:-ms-input-placeholder, .footer-widgets input[type="datetime"]:-ms-input-placeholder, .footer-widgets input[type="datetime-local"]:-ms-input-placeholder, .footer-widgets input[type="date"]:-ms-input-placeholder, .footer-widgets input[type="month"]:-ms-input-placeholder, .footer-widgets input[type="time"]:-ms-input-placeholder, .footer-widgets input[type="week"]:-ms-input-placeholder, .footer-widgets input[type="number"]:-ms-input-placeholder, .footer-widgets input[type="email"]:-ms-input-placeholder, .footer-widgets input[type="url"]:-ms-input-placeholder, .footer-widgets input[type="search"]:-ms-input-placeholder, .footer-widgets input[type="tel"]:-ms-input-placeholder, .footer-widgets input[type="color"]:-ms-input-placeholder, .footer-widgets .uneditable-input:-ms-input-placeholder { color:#fff; }
.footer-widgets select::-webkit-input-placeholder, .footer-widgets textarea::-webkit-input-placeholder, .footer-widgets input[type="text"]::-webkit-input-placeholder, .footer-widgets input[type="password"]::-webkit-input-placeholder, .footer-widgets input[type="datetime"]::-webkit-input-placeholder, .footer-widgets input[type="datetime-local"]::-webkit-input-placeholder, .footer-widgets input[type="date"]::-webkit-input-placeholder, .footer-widgets input[type="month"]::-webkit-input-placeholder, .footer-widgets input[type="time"]::-webkit-input-placeholder, .footer-widgets input[type="week"]::-webkit-input-placeholder, .footer-widgets input[type="number"]::-webkit-input-placeholder, .footer-widgets input[type="email"]::-webkit-input-placeholder, .footer-widgets input[type="url"]::-webkit-input-placeholder, .footer-widgets input[type="search"]::-webkit-input-placeholder, .footer-widgets input[type="tel"]::-webkit-input-placeholder, .footer-widgets input[type="color"]::-webkit-input-placeholder, .footer-widgets .uneditable-input::-webkit-input-placeholder { color:#fff; }
.footer-widgets select::-moz-placeholder, .footer-widgets textarea::-moz-placeholder, .footer-widgets input[type="text"]::-moz-placeholder, .footer-widgets input[type="password"]::-moz-placeholder, .footer-widgets input[type="datetime"]::-moz-placeholder, .footer-widgets input[type="datetime-local"]::-moz-placeholder, .footer-widgets input[type="date"]::-moz-placeholder, .footer-widgets input[type="month"]::-moz-placeholder, .footer-widgets input[type="time"]::-moz-placeholder, .footer-widgets input[type="week"]::-moz-placeholder, .footer-widgets input[type="number"]::-moz-placeholder, .footer-widgets input[type="email"]::-moz-placeholder, .footer-widgets input[type="url"]::-moz-placeholder, .footer-widgets input[type="search"]::-moz-placeholder, .footer-widgets input[type="tel"]::-moz-placeholder, .footer-widgets input[type="color"]::-moz-placeholder, .footer-widgets .uneditable-input::-moz-placeholder {
	color:#fff;
	opacity:1;
}
[id*="newsletterwidget"] .newsletter .newsletter-firstname, [id*="newsletterwidget"] .newsletter .newsletter-email {
	background:#0bc0d3;
	border:1px solid #fff !important;
	border-radius:0;
	width:100%;
	height:42px;
	color:#fff;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
[id*="newsletterwidget"] .newsletter .newsletter-firstname:focus, [id*="newsletterwidget"] .newsletter .newsletter-email:focus { background:#0bc0d3; }
[id*="newsletterwidget"] .newsletter .newsletter-submit {
	background:#fff;
	font:14px/1.2em 'Open Sans', sans-serif;
	color:#0bc0d3;
	padding:8px 18px;
	letter-spacing:1px;
	height:auto;
	text-transform:uppercase;
	border:none;
}
[id*="newsletterwidget"] .newsletter .newsletter-submit:hover, [id*="newsletterwidget"] .newsletter .newsletter-submit:active {
	background:#333333;
	color:#fff;
}
.posts-grid.articles li, .posts-grid.sweeten li { margin-bottom:50px; }
.posts-grid.articles li .clear, .posts-grid.sweeten li .clear { display:none; }
.posts-grid.articles li .thumbnail, .posts-grid.sweeten li .thumbnail { margin:0 19px 0 0; }
.posts-grid.articles li h5, .posts-grid.sweeten li h5 {
	margin:0 0 5px;
	font-weight:600;
}
.posts-grid.articles li h5 a, .posts-grid.sweeten li h5 a { color:#333333; }
@media (min-width: 768px) and (max-width: 979px) {
	.posts-grid.articles li .clear { display:block; }
}
@media (max-width: 480px) {
	.posts-grid.articles li .clear { display:block; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.posts-grid.articles li .thumbnail { margin:0 0 20px; }
}
@media (max-width: 480px) {
	.posts-grid.articles li .thumbnail { margin:0 0 20px; }
}
.spacer { height:70px; }
@media (max-width: 767px) {
	.spacer { height:30px; }
}
table.table.table-bordered {
	border:none;
	width:25%;
	margin-bottom:0;
}
@media (max-width: 979px) {
	table.table.table-bordered { width:50%; }
}
@media (max-width: 480px) {
	table.table.table-bordered { width:100%; }
}
table.table.table-bordered thead tr th {
	border:none;
	border-radius:0;
	padding:0;
	font-weight:normal;
	color:#f9129b;
}
table.table.table-bordered tbody tr td {
	border:none;
	background:none;
	padding:0;
	color:#f9129b;
}
.posts-grid.honey li { text-align:center; }
@media (min-width: 768px) and (max-width: 979px) {
	.posts-grid.honey li { width:30%; }
}
.posts-grid.honey li .thumbnail { float:none; }
@media (max-width: 767px) {
	.posts-grid.honey li .thumbnail {
		display:block;
		text-align:center;
	}
	.posts-grid.honey li .thumbnail a { display:inline-block; }
	.posts-grid.honey li .thumbnail a img { border-radius:5px; }
}
.posts-grid.honey li .excerpt { display:none; }
.posts-grid.honey li h5 {
	font:600 14px/21px 'Open Sans', sans-serif;
	text-transform:uppercase;
	text-align:center;
	margin:15px 0px 20px;
}
.posts-grid.honey li h5 a { color:#333333; }
.posts-grid.honey li .btn {
	background:#0bc0d3;
	padding:10px 20px 6px;
	font:600 14px/1.2em 'Open Sans', sans-serif;
	color:#fff;
	border-radius:5px;
	box-shadow:0 2px 0 #0aa9ba;
}
.posts-grid.honey li .btn:hover, .posts-grid.honey li .btn:active {
	background:#f9129b;
	box-shadow:0 2px 0 #c80d7c;
}
.dropcap {
	background:none;
	border-radius:0;
	font:600 21px/1.3em 'Open Sans', sans-serif;
	height:auto;
	width:45px;
	text-align:left;
	color:#333333;
	margin:0 5px 0 0;
}
.well {
	padding:0;
	box-shadow:none;
	border-radius:0;
	border:none;
	background:none;
	overflow:hidden;
}
.hero-unit {
	background:none;
	padding:0;
	margin:30px 0 65px;
	box-shadow:none;
	border:none;
	border-radius:0;
	text-align:center;
}
.hero-unit h1 {
	font:300 39px/1.3em 'Open Sans', sans-serif;
	margin:0 0 10px 0 !important;
	color:#0bc0d3;
	letter-spacing:1px;
}
.hero-unit p {
	font:300 18px/1.3em 'Open Sans', sans-serif;
	color:#aaaaaa;
	margin:0;
}
.service-box {
	background:none;
	border-radius:0;
	box-shadow:none;
	padding:0;
	margin:0 0 50px;
	border:none;
}
.service-box .icon {
	float:none;
	margin:0 0 25px 0;
}
.service-box .title {
	font:600 21px/1.3em 'Open Sans', sans-serif;
	margin:0 0 12px;
	color:#333333;
}
.service-box .btn-align { text-align:left; }
.carousel-wrap {
	padding:10px 0;
	margin:0 0 75px;
}
@media (min-width: 768px) and (max-width: 979px) {
	.carousel-wrap .es-carousel-wrapper { padding:0 50px; }
}
.carousel-wrap .es-carousel-wrapper .es-carousel .es-carousel_list .es-carousel_li { text-align:center; }
.carousel-wrap .es-carousel-wrapper .es-carousel .es-carousel_list .es-carousel_li .featured-thumbnail { margin:0 0 5px 0; }
.carousel-wrap .es-carousel-wrapper .es-carousel .es-carousel_list .es-carousel_li .featured-thumbnail img { display:inline-block; }
.carousel-wrap .es-carousel-wrapper .es-carousel .es-carousel_list .es-carousel_li h5 {
	margin:0 0 15px;
	padding:0;
	font:600 14px/21px 'Open Sans', sans-serif;
	text-shadow:none;
	text-transform:uppercase;
}
@media (max-width: 480px) {
	.carousel-wrap .es-carousel-wrapper .es-carousel .es-carousel_list .es-carousel_li h5 { font-size:11px; }
}
.carousel-wrap .es-carousel-wrapper .es-carousel .es-carousel_list .es-carousel_li h5 a {
	color:#333333;
	text-decoration:none;
}
.carousel-wrap .es-carousel-wrapper .es-carousel .es-carousel_list .es-carousel_li h5:hover a, .carousel-wrap .es-carousel-wrapper .es-carousel .es-carousel_list .es-carousel_li h5:active a { color:#0bc0d3; }
.carousel-wrap .es-carousel-wrapper .es-carousel .es-carousel_list .es-carousel_li .excerpt {
	margin-bottom:15px;
	line-height:18px;
	color:#7d7d7d;
}
.carousel-wrap .es-carousel-wrapper .es-carousel .es-carousel_list .es-carousel_li .btn {
	background:#0bc0d3;
	padding:10px 19px 6px;
	font:600 14px/1.2em 'Open Sans', sans-serif;
	color:#fff;
	height:auto;
	margin:0 0 6px;
	border-radius:5px;
	box-shadow:0 2px 0 #0aa9ba;
}
.carousel-wrap .es-carousel-wrapper .es-carousel .es-carousel_list .es-carousel_li .btn:hover, .carousel-wrap .es-carousel-wrapper .es-carousel .es-carousel_list .es-carousel_li .btn:active {
	background:#f9129b;
	box-shadow:0 2px 0 #c80d7c;
}
.carousel-wrap .es-carousel-wrapper .es-nav .es-nav-prev, .carousel-wrap .es-carousel-wrapper .es-nav .es-nav-next {
	width:14px;
	height:24px;
	background:url(images/nav.png) -14px 0;
	margin-top:-45px;
	right:auto;
	left:50%;
	margin-left:0px;
}
.carousel-wrap .es-carousel-wrapper .es-nav .es-nav-prev:hover, .carousel-wrap .es-carousel-wrapper .es-nav .es-nav-prev:active, .carousel-wrap .es-carousel-wrapper .es-nav .es-nav-next:hover, .carousel-wrap .es-carousel-wrapper .es-nav .es-nav-next:active { background-position:-14px -24px; }
.carousel-wrap .es-carousel-wrapper .es-nav .es-nav-prev {
	background-position:0 0;
	margin-right:0;
	margin-left:-20px;
}
.carousel-wrap .es-carousel-wrapper .es-nav .es-nav-prev:hover, .carousel-wrap .es-carousel-wrapper .es-nav .es-nav-prev:active { background-position:0 -24px; }
.carousel-wrap.carousel-home .excerpt { display:none; }
@media (min-width: 768px) and (max-width: 979px) {
	.posts-grid.sweeten li { width:30%; }
}
.posts-grid.sweeten li .clear { display:none; }
@media (min-width: 768px) and (max-width: 979px) {
	.posts-grid.sweeten li .clear { display:block; }
}
@media (min-width: 768px) and (max-width: 979px) {
	.posts-grid.sweeten li .thumbnail { margin:0 0 20px 0; }
}
.posts-grid.sweeten li .excerpt { padding-left:125px; }
@media (min-width: 768px) and (max-width: 979px) {
	.posts-grid.sweeten li .excerpt { padding:0; }
}
.posts-grid.sweeten li .btn { margin-left:125px; }
@media (min-width: 768px) and (max-width: 979px) {
	.posts-grid.sweeten li .btn { margin:0; }
}
.footer {
	background:none;
	border:none;
	color:#fff;
}
.footer a { color:#fff; }
nav.nav.footer-nav {
	float:none;
	margin:0;
}
nav.nav.footer-nav ul {
	float:none;
	text-align:left;
}
@media (max-width: 767px) {
	nav.nav.footer-nav ul { text-align:left; }
}
nav.nav.footer-nav ul li {
	float:none;
	display:block;
	padding:0;
	text-transform:none;
	margin:0;
	padding:0;
}
nav.nav.footer-nav ul li.current-menu-item a, nav.nav.footer-nav ul li a:hover {
	color:#128e9b;
	text-decoration:none;
}
.footer-text {
	text-align:left;
	float:none;
	margin:20px 0;
	color:#fff;
	font:14px/1.3em 'Open Sans', sans-serif;
	text-transform:none;
}
.footer-text a { color:#fff; }
.google-map, .flexslider { background:url(images/loading.gif) 50% 50% no-repeat; }
div.ajax-loader, .ajax-loader {
	position:relative;
	top:-5px;
	background-image:url(images/loading.gif);
	width:24px;
	padding:24px 0 0 0;
	height:0px !important;
}
#back-top-wrapper p a {
	width:40px;
	height:40px;
	border-radius:50%;
	background:#fff;
	opacity:1;
}
#back-top-wrapper p a:after {
	content:'';
	font:20px/40px FontAwesome;
	color:#0bc0d3;
	text-align:center;
	transition:all 0.3s ease 0s;
}
#back-top-wrapper p a:hover { background:#0aa9ba; }
#back-top-wrapper p a:hover:after { color:#fff; }
#back-top-wrapper p a span { display:none; }
.zoom-icon { border-radius:5px; }
.error404-holder { padding:80px 0; }
.error404-holder .error404-holder_num { color:#0bc0d3; }
@media (min-width: 768px) and (max-width: 979px) {
	.error404-holder .error404-holder_num { font-size:150px; }
}
@media (max-width: 767px) {
	.archive_h { margin-top:30px; }
}
@media (max-width: 600px) {
	#wpadminbar { top:-46px !important; }
}
blockquote p { line-height:22px; }
.faq-list .marker {
	font-size:15px !important;
	color:#0bc0d3;
	margin-top:2px;
}
.ie9 .sml_emailinput, .ie9 .sml_nameinput, .ie8 .sml_emailinput, .ie8 .sml_nameinput { padding-top:13px; }
.ie9 .wpcf7-form p input[type="text"], .ie9 .wpcf7-form p input[type="email"], .ie8 .wpcf7-form p input[type="text"], .ie8 .wpcf7-form p input[type="email"] { padding-top:10px; }
.ie8 .posts-grid.sweeten li .thumbnail { width:104px; }
.ie8 .posts-grid.articles li .thumbnail { width:304px; }
.ie8 .static-header-img .thumbnail { width:100%; }
.ie8 .static-header-img .thumbnail img { width:100%; }
.ie8 .comment-author {
	width:80px !important;
	height:auto !important;
	margin-right:30px;
}
.ie8 .comment-author img {
	width:80px !important;
	height:80px !important;
}
.ie8 .post-author_gravatar { width:80px !important; }
.ie8 .post-author_gravatar img { width:80px !important; }
.ie8 #respond #commentform p input {
	padding-top:10px;
	height:36px;
}
.ie8 #respond #commentform p input.btn {
	padding:0;
	height:20px;
	line-height:1.2em;
}
.transition { transition:all 0.3s ease 0s; }
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:31px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
